@charset "utf-8";

body {
/*background-color: #ffe4e1;*/
font-family: 'メイリオ','Hiragino Kaku Gothic Pro',sans-serif
}

.migi {text-align: right;
			}

.hidari{text-align: left;}


#outerGroup {
	background-color: #fff;
	text-align: left;
	width: 860px;
	background-image: none;
	margin:0 auto;
	text-align:left;
}




#outerGroup #header {
	background-color: #cdd;
	border-cottom: solid 1px #666;
	padding: 10px;
	background-image: url(img/head-back.jpg);
	width: 840px;
	height: 340px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#outerGroup #header #logo	{
	width: 850px;
	display:block;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;


}

#outerGroup #header #menu	{
	width: 850px;
	height: 120px;
	float: left;
	/*margin-top: 10px;*/
	margin-left:2px;
	padding-top: 200px;

}


#outerGroup #header #menu ul {
	list-style:none;
	padding:0;
	margin: 0px;
}


#outerGroup #header #menu li {
	/*	text-indent:-9999px;*/
	float:left;
	width:162px;
	margin:0;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 0;
}



#outerGroup #contentGroup #leftColumn {
	background-color: #FFF;
	float: left;
	width: 270px;
	font-size: 14px;
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#leftColumn img {margin-bottom: 10px;}

#leftColumn table td {line-height:1em;} /*店舗情報行間指定*/

.shopname {font-size: 20px;
					color: #293272;
					}



#outerGroup #contentGroup #content {
	padding: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 290px;
	line-height:1.5em;
}

.osusume img {margin-top: 10px;}

#logo2{

	display:block;

}


.info {
	background-color: #FCF8F2;
	color: #0F0F0F;
	height: 450px;
	//margin-top: 5px;
	overflow: auto;
	padding-left: 10px;
	width: 520px;
	border-top-color: #C0C0C0;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
}


#outerGroup #contentGroup .floatClear {
  clear:left;
  display: block;
}

#outerGroup #footer {
	background-color: #293272;
	text-align: center;
	padding: 10px;
	color: #FFFFFF;
	border-top-color: #666;
}
#center-page {
	width: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: x-large;

}
#center-page2 {
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: large;

}
#title {
	textalign: center;

}
